#extranet
{
	text-align: left;
	text-transform: none;
	color: black;
}

#extranet table
{
	color: black;
	text-align: left;
	text-transform: none;
}

#extranet table a
{
	color: #175196;
}

#extranet h4
{
	text-indent: 0px;
}

p
{
	font: normal 10pt arial, sans-serif;
}

/* these styles roughly modeled on DK's sitepilot 2 stuff */

.en-table-header
{
	background: #E6E6E6;
	font-weight: bold;
	padding: 4px 14px 4px 10px;
	border-right: 1px solid white;
}

.en-table-list
{
	margin-top: 4px;
	font: normal 9pt arial, sans-serif;
}

.en-table-list-header
{
	background: #E6E6E6;
	font-weight: bold;
	padding: 4px 14px 4px 10px;
	border-right: 1px solid white;
}

.en-table-list-item
{
	padding: 4px 14px 4px 10px;
	border-right: 1px solid white;
}

.en-table-form
{
	width: 100%;
	margin-top: 4px;
	font: normal 9pt arial, sans-serif;
}

.en-table-form-left
{
	width: 20%;
	padding: 3px;
	border-right: 1px solid #ccc;
	background: #F7F7F7;
}

.en-table-form-right
{
	width: 80%;
	padding: 6px;
}

.en-small-dotted-rule
{
	background: #fff url(http://sitepilot.firmseek.com/sp2/i/div_h_dots.png);
	height: 5px;
	width: 100%;
	border: 0;
	padding: 0px;
	margin: 0px;
 }

.en-form-text
{
	font-family: arial, sans-serif;
	font-size: 12px;
	width: 90%;
	margin-left: 4px;
}

.en-expiration
{
	font-style: italic;
	color: #444444;
}
